.zkr-media{display:inline-block;font:normal normal normal 14px/1 UsZKfk;text-rendering:auto;}
.zkr-news{display:inline-block;font:normal normal normal 14px/1 UsZKfk;text-rendering:auto;}
@font-face{font-family:'UsZKfk';src:url('UsZKfk.woff') format('woff');}
.zkr-plus{font-family:'UsZKfk';}
.zkr-nest:before{content:'\\f089';}
.zkr-net{display:inline-block;font:normal normal normal 14px/1 UsZKfk;text-rendering:auto;}